package com.muyu.domain;

import lombok.Data;

import java.math.BigDecimal;

/**
 * @Author：chaiyapeng
 * @Package：com.muyu.domain
 * @Project：cloud-mart
 * @name：User
 * @Date：2024/8/22 15:26
 */
@Data
public class User {
    /**
     * id
     */
    private Integer userId;
    /**
     * 用户名
     */
    private String userName;
    /**
     * 密码
     */
    private String userPwd;
    /**
     * 手机号
     */
    private String userPhone;
    /**
     * 身份证
     */
    private String userIdentityCard;
    /**
     * 邮箱
     */
    private String userMailbox;
    /**
     * 余额
     */
    private BigDecimal userBalance;
}
