package com.muyu.cloud.mart.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.muyu.common.core.domain.Result;
import com.muyu.domain.User;
import com.muyu.domain.UserSearch;

import java.util.List;

/**
 * @Author：chaiyapeng
 * @Package：com.muyu.cloud.mart.service
 * @Project：cloud-mart
 * @name：UserService
 * @Date：2024/8/22 15:28
 */
public interface UserService extends IService<User> {
    List<User> getAllUsers();

    Result addUser(User user);

    Result updateUser(User user);

    Result deleteUser(User user);

    Result getAllUserByCon(UserSearch userSearch);
}
